﻿@charset "UTF-8";

/* Global Styles */

body {
	color: #575c7a;
	line-height: 1.5em;
	font-family: Arial;
	font-size: 14px;
    background-color: #faf7f7;
	
}
.page {
	max-width: 980px;
	margin: 0px auto;
	position: relative; background-color: #fff;
}

h1 { color: #a6430a; margin: 0em 0em .5em 0em; font-size: 2em; font-weight: normal; }
h2 { font-size: 1.7em; margin: 0em 0em 1em 0em; }
h3 { font-size: 1.5em; margin: 0em 0em 1em 0em; }

p { margin: 0px 0px .75em 0px; }
a { color: #de9000; }
a:hover { color: #009eff; }
a.cta {
	text-transform: uppercase;
	font-size: .9em;
	font-weight: bold;
	text-decoration: none;
	margin: .5em 0 0 0;
	padding: 0px 12px 0px 0px;
	background: url(../images/cta_arrow.png) no-repeat right 0px;
}
a.cta:hover { background-position: right -50px; }

a.nw {
	text-transform: uppercase;
	font-size: .9em;
	font-weight: bold;
	text-decoration: none;
	margin: .5em 0 0 0;
	padding: 0px 12px 0px 0px;
	
}
a.nw:hover { background-position: right -50px; }


footer { font-size: .85em; color: #9ba0bd; background-color: #515673; padding: 10px 10px 10px 10px; }
footer a{
    color: #ffffff;	
	text-decoration: none;
	display: inline-block;
	font-size: .85em;
}

.foto h3 { font-size: 1.1em; margin: 0; }
.foto p { line-height: 1.2em; font-size: .9em; margin-bottom: .5em; }
.foto { background-repeat: no-repeat; /* background-size: 60px 60px; */ }

.fotogroot h3 { font-size: 1.1em; margin: 0; }
.fotogroot p { line-height: 1.2em; font-size: .9em; margin-bottom: .5em; }

.fotogroot { background-repeat: no-repeat; /* background-size: 60px 60px; */ }
.fotogroot img {  margin: 10px; }

.promo h3 { font-size: 1.1em; margin: 0; }
.promo p { line-height: 1.2em; font-size: .9em; margin-bottom: .5em; }

.promo { background-repeat: no-repeat; /* background-size: 60px 60px; */ }

.promo.one { background-image: url(../images/promo_1.jpg); }
.promo.two { background-image: url(../images/promo_2.jpg); }
.promo.three { background-image: url(../images/promo_3.jpg); }



nav a {
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
	font-size: .9em;
}
nav a:hover { color: #ffffff; }

.clear-fix { clear: both; line-height: 1px; }





/* begin_posts */
.begin_posts_block {margin-bottom:30px; width:31% /* 200 620 */;float:left;margin-right:1.6%;margin-bottom:30px;}
.begin_posts_plaatje {position:relative;margin-bottom:10px;}
.begin_posts_img {width:100%;}
.begin_posts_pla {position:absolute;left:5px;bottom:0px;}
.begin_posts_pla a {display:inline-block;padding:4px 15px 4px 15px;background:#b6e21d;text-decoration:none;color:#141414;position:relative;margin:0px 5px 10px 0px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(js/PIE.htc);}
.begin_posts_pla a:hover {background:#e88800;
transition: all 0.3s;
-moz-transition: all 0.3s; /* Firefox 4 */
-webkit-transition: all 0.3s; /* Safari and Chrome */
-o-transition: all 0.3s; /* Opera */}
.begin_posts_pla a span {display:block;width:20px;height:18px;position:absolute;left:5px;top:5px;}
.begin_posts_pla a.comment span{background: no-repeat  left 2px;}
.begin_posts_link {color:#757575;text-decoration:none;
transition: all 0.3s;
-moz-transition: all 0.3s; /* Firefox 4 */
-webkit-transition: all 0.3s; /* Safari and Chrome */
-o-transition: all 0.3s; /* Opera */}
.begin_posts_link:hover {color:#e88800;
transition: all 0.3s;
-moz-transition: all 0.3s; /* Firefox 4 */
-webkit-transition: all 0.3s; /* Safari and Chrome */
-o-transition: all 0.3s; /* Opera */}
